[Desktop Entry]
Encoding=UTF-8
Name=Socks
Name[af]=Socks'
Name[bn]=সকস (Socks)
Name[da]=Sokler
Name[et]=Pesad
Name[eu]=Sock-ak
Name[fa]=ساک‌ها
Name[hi]=सॉक्स
Name[hu]=SOCKS
Name[ko]=소켓
Name[mn]=Нүхнүүд
Name[pa]=ਸਾਕਸ
Name[ta]=துளைகள்
Type=Application
Icon=proxy
Exec=kcmshell proxy
X-KDE-ModuleType=Library
X-KDE-Library=kio
X-KDE-FactoryName=proxy
